class FeedbackBranchModel {
  String id;
  String name;

  FeedbackBranchModel({
    this.id,
    this.name,
  });

  factory FeedbackBranchModel.fromJson(Map<String, dynamic> json) => FeedbackBranchModel(
        id: json["PeaCode"],
        name: json["PeaName"],
      );

  Map<String, dynamic> toJson() => {
        "PeaCode": id,
        "PeaName": name,
      };
}
